.list-pdf{
	a{
		font-size: 18px;
	}
}
.pub-title{
	h4{
		font-size: 23px;
		color: $primary-color;
		padding-bottom: 10px;
		margin-bottom: 30px;
		font-weight: lighter;
		background: #F5F5F5;
		padding: 10px;
		box-shadow: 1px 1px 3px 1px #d9d9d9
	}
}
.pub-download{
	font-size: 70px;
	text-align: center;
	margin: 0 auto;
	display: block;
	color: #337ab7;
}
.pub-text{
	@include phone(){
		text-align: center;
	}
	.title{
		font-size: 20px;
	}
}
.pub-separe{
	margin-bottom: 70px;
}